---
gitlab: ccharnolevsky
name: Chen Charnolevsky
job_title: Senior Frontend Engineer
locality:
country: Remote
departments:
- Expansion
- Engineering Function
- Development Department
- Sec Section
- Secure:Static Analysis FE Team
division: Engineering
reports_to: ogal
public: true
specialty:
- 'Security Risk Management: Security Platform Management'
picture: chencharnolevsky.jpg
role: "<a href='/job-families/engineering/development/frontend/senior/'>Senior Frontend
  Engineer</a>"
twitter:
linkedin:
story:
expertise:
pronouns: She/her
pronunciation:
projects:
  gitlab: reviewer frontend

